curl -sS -X POST "https://analytics.snek.fun/v1/ai-pools" \
-H "Content-Type: application/json" \
-d '["41fa17b2c1d4e5f6a7b8c9d0e1f2a3b4c5d6e7f8a9b0c1d2e3f4a5b6c7d8e9f0"]'
HTTP
AI pools
Metadata for AI-created pools by creator PKH
POST
/
v1
/
ai-pools
curl -sS -X POST "https://analytics.snek.fun/v1/ai-pools" \
-H "Content-Type: application/json" \
-d '["41fa17b2c1d4e5f6a7b8c9d0e1f2a3b4c5d6e7f8a9b0c1d2e3f4a5b6c7d8e9f0"]'
Returns asset metadata for pools whose authors match the given payment key hashes (used for AI-generated pools).
Auth: Public
POST /v1/ai-pools
Request body
JSON array of at least one 56-character hex PKH (pool author public key hash):["e62df682b2b6…"]
Response
Array ofAIPoolsResponse objects: asset, ticker, logoCID, description, launchType, poolAuthorPkh, poolAuthor, socials, outputId, assetType.
curl -sS -X POST "https://analytics.snek.fun/v1/ai-pools" \
-H "Content-Type: application/json" \
-d '["41fa17b2c1d4e5f6a7b8c9d0e1f2a3b4c5d6e7f8a9b0c1d2e3f4a5b6c7d8e9f0"]'
Was this page helpful?